Une pétition pour que DJI ajoute la compatibilité des Goggles 2 avec les FPV Air Unit et Vista

5
4327

Le constructeur DJI avait l’habitude de multiplier les matériels à chaque sortie de produits, sans assurer aucune compatibilité entre eux. Sans doute parfait dans une optique de course au chiffre d’affaire… pourtant DJI semble changer son fusil d’épaule depuis quelques mois. Elle permet désormais plus de compatibilité entre les produits, notamment avec des radiocommandes interchangeables.

Une bonne idée ?

Oui, mais elle aurait du être mise en place il y a fort longtemps. Peut-être que DJI a entendu les doléances de ses clients. Ou plus probablement a-t-il réagi parce que la politique de renouvellement à tout prix est devenue moins pertinente avec les problèmes d’approvisionnement en composants… 

Avec la sortie de l’Avata

DJI propose un nouveau casque, le Goggles 2. Qui, malheureusement, n’est pas compatible avec les systèmes de retour vidéo numérique DJI Digital FPV System montés sur les racers, que ce soit les FPV Air Unit de DJI et RunCam ou les Vista de Caddx. Le néerlandais A6M Zero a entrepris de lancer une pétition hébergée sur Change.org, pour demander à DJI d’assurer la compatibilité entre le casque Goggles 2, les FPV Air Unit et les Vista. 

Ca fonctionne, les pétitions ? 

Lorsqu’il y a un effet de groupe, que la mayonnaise prend, oui, il y a des chances pour que le constructeur écoute. Donc si vous êtes concerné, allez signer cette pétition. Dommage qu’elle ne demande pas aussi la compatibilité des Goggles 2 avec les Mavic 3, Mini 2, Mini 3 Pro, Air 2S etc. Bref, tous les appareils qui fonctionnent avec les technologies OcuSync 3 et OcuSync 3+…

Edit : tous les espoirs sont permis, puisque DJI a réagi sur ses propres forum en promettant la prise en charge du Digital FPV System dans une prochaine mise à jour. Reste à savoir quand…

Article précédentDJI Flight : le simulateur de DJI FPV et d’Avata est disponible pour Android
Article suivantTV : Stéphane Bern et son drone tueur

5 COMMENTAIRES

  1. On y croit mais par rapport à ton edit, comme le dit madz tech dans la vidéo que j’ai mis en lien dans le post de ton test du nouveau système, ce ne serait pas la première fois que DJI s’engage sur ses forums à mettre à jour ses produits pour les rendre plus largement compatible et finalement ca n’arrive jamais (c’est d’ailleurs ce qui est dit dans le thread que tu cites)…prudence donc avant d’acheter les goggles 2 si c’est pour les utiliser avec du AU ou Vista….

  2. j’ai une quizaine de drones equipés de caddx vista et air unit, ce coup de DJI est un coup d’épée dans le dos, j’attendais la Dji Google 2 pour changer mes V1. J’attendrai leur compatibilité avant de changer. Que fais la concurrence?

  3. @ François : Le souci, c’est que la concurrence nécessite de changer à nouveau tout l’équipement. Par ailleurs les itérations de HDZero n’ont pas conservé de compatibilité non plus avec les premières version. Walksnail est trop jeune, encore dans sa première génération. Bref, on est cloisonné quand on choisit une solution numérique… 🙁

LAISSER UN COMMENTAIRE

Please enter your comment!
Please enter your name here

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.